
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1503587202490'); /* IE9*/
  src: url('iconfont.eot?t=1503587202490#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1503587202490') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1503587202490') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1503587202490#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-seach:before { content: "\e62a"; }

.icon-wechat:before { content: "\e616"; }

.icon-xia:before { content: "\e647"; }

.icon-icon4:before { content: "\e633"; }

.icon-close:before { content: "\e63c"; }

.icon-qq:before { content: "\e629"; }

.icon-address:before { content: "\e60d"; }

.icon-like:before { content: "\e631"; }

.icon-dianhua:before { content: "\e6fb"; }

.icon-youjiantou:before { content: "\e638"; }

.icon-menu:before { content: "\e603"; }

.icon-icon4-copy:before { content: "\e634"; }

.icon-xia-copy:before { content: "\e6fc"; }

